MyGUI 3.2.2

Namespaces | Variables
MyGUI_TabControl.cpp File Reference
`#include "MyGUI_Precompiled.h"`
`#include "MyGUI_TabControl.h"`
`#include "MyGUI_ControllerManager.h"`
`#include "MyGUI_WidgetManager.h"`
`#include "MyGUI_Button.h"`
`#include "MyGUI_TabItem.h"`
`#include "MyGUI_ResourceSkin.h"`

Go to the source code of this file.

## Namespaces
| MyGUI

## Variables
const float | MyGUI::TAB_SPEED_FADE_COEF = 5.0f